<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="Demo warstw widoku"
        android:id="@+id/textview"
      android:textSize="@dimen/text_size"        
      android:textStyle="bold"  
        android:layout_marginTop="100dp"/>             
</LinearLayout>
